uuid: ba37404f-cd2e-4b3e-bbc6-a7c0d2a74ad2
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: VVyUA6PIaVeGtcIbgEWqJ6SYDiJdReBeojFswURFpKs
id: media_save_action
label: 'Save media'
type: media
plugin: 'entity:save_action:media'
configuration: {  }
